Last Comment Bug 688618 - "trailing" while panning in fennec
: "trailing" while panning in fennec
Status: RESOLVED FIXED
[inbound]
: mobile
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla10
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
Mentors:
Depends on: 511716
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-22 14:35 PDT by Andreas Gal :gal
Modified: 2011-09-28 02:04 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
beta1-fixed
1.0b3+


Attachments
patch (697 bytes, patch)
2011-09-23 10:22 PDT, Brad Lassey [:blassey] (use needinfo?)
roc: review+
Details | Diff | Splinter Review

Description Andreas Gal :gal 2011-09-22 14:35:15 PDT
bug 511716 suggested that 

https://bugzilla.mozilla.org/attachment.cgi?id=395648&action=diff

the lines in this patch can be removed entirely, not just on mobile

We should do that if thats the case
Comment 1 Robert O'Callahan (:roc) (Exited; email my personal email if necessary) 2011-09-22 17:39:25 PDT
Sure.
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2011-09-23 10:22:00 PDT
Created attachment 562090 [details] [diff] [review]
patch
Comment 3 Brad Lassey [:blassey] (use needinfo?) 2011-09-27 12:27:38 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/9f7c74c42a79
Comment 4 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-09-28 02:04:50 PDT
https://hg.mozilla.org/mozilla-central/rev/9f7c74c42a79

Note You need to log in before you can comment on or make changes to this bug.